body{
    background-image: url(jpeg/backGround.jpg);
    background-size: cover;
    font-family: sans-serif 'impact';
    color: white;
}
h1{
    font-size: 24px;
	margin-top: 200px;
}
.submit{
    color: black;
    background-color: darkgray;
    margin-left: 200px;
}
.errMsg{
	color: red;
}
.form{
	margin-top: 200px;
}
